Bug 177260 - multimedia/dvdstyler: Update to version 2.4.2
Summary: multimedia/dvdstyler: Update to version 2.4.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-22 18:40 UTC by tkato432
Modified: 2013-03-27 06:30 UTC (History)
0 users

See Also:


Attachments
file.shar (17.27 KB, text/plain)
2013-03-22 18:40 UTC, tkato432
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-03-22 18:40:05 UTC
- Update graphics/wxsvg to version 1.1.13
- Update multimedia/dvdstyler to version 2.4.2

[graphics/wxsvg]
New file:
files/patch-src__mediadec_ffmpeg.cpp

Remove file:
files/patch-Makefile.am

[multimedia/dvdstyler]
Remove file:
files/patch-src__mediatrc_ffmpeg.cpp
Comment 1 Edwin Groothuis freebsd_committer 2013-03-22 18:41:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-multimedia

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2013-03-23 09:51:41 UTC
Responsible Changed
From-To: freebsd-multimedia->miwi

kato is my part ;)
Comment 3 dfilter service freebsd_committer 2013-03-27 06:19:24 UTC
Author: miwi
Date: Wed Mar 27 06:19:16 2013
New Revision: 315350
URL: http://svnweb.freebsd.org/changeset/ports/315350

Log:
  - Update to  1.1.13
  
  PR:		 177260
  Submitted by:	ports fury

Deleted:
  head/graphics/wxsvg/files/
Modified:
  head/graphics/wxsvg/Makefile   (contents, props changed)
  head/graphics/wxsvg/distinfo   (contents, props changed)

Modified: head/graphics/wxsvg/Makefile
==============================================================================
--- head/graphics/wxsvg/Makefile	Wed Mar 27 04:56:27 2013	(r315349)
+++ head/graphics/wxsvg/Makefile	Wed Mar 27 06:19:16 2013	(r315350)
@@ -1,41 +1,37 @@
-# New ports collection makefile for:	wxsvg
-# Date created:		2006-01-08
-# Whom:			Michael Johnson <ahze@FreeBSD.org>
-#
+# Created by: Michael Johnson <ahze@FreeBSD.org>
 # $FreeBSD$
-#    $MCom: ports/graphics/wxsvg/Makefile,v 1.1 2006/09/22 01:48:33 ahze Exp $
 
 PORTNAME=	wxsvg
-PORTVERSION=	1.1.8
-PORTREVISION=	1
+PORTVERSION=	1.1.13
 CATEGORIES=	graphics
 MASTER_SITES=	SF
 
 MAINTAINER=	ports@FreeBSD.org
 COMMENT=	C++ library to create, manipulate, and render SVG files
 
-LIB_DEPENDS+=	avformat.1:${PORTSDIR}/multimedia/ffmpeg
+LICENSE=	LGPL21 # (or later)
+
+LIB_DEPENDS=	avcodec1:${PORTSDIR}/multimedia/ffmpeg1 \
+		expat:${PORTSDIR}/textproc/expat2
 
 USE_BZIP2=	yes
-USE_AUTOTOOLS=	automake
-USE_LDCONFIG=	yes
-GNU_CONFIGURE=	yes
-CPPFLAGS+=	-I${LOCALBASE}/include
-LDFLAGS+=	-L${LOCALBASE}/lib
-USE_GNOME=	libartlgpl2
-USE_GMAKE=	yes
+USES=		pathfix
 USE_WX=		yes
-USE_AUTOTOOLS=	automake
 WX_CONF_ARGS=	absolute
+USE_GNOME=	cairo
+USE_PKGCONFIG=	build
+USE_GMAKE=	yes
+GNU_CONFIGURE=	yes
+CONFIGURE_ENV=	LIBAV_CFLAGS="${LIBAV_CFLAGS}" LIBAV_LIBS="${LIBAV_LIBS}"
+MAKE_ENV=	AM_CPPFLAGS="${LIBAV_CFLAGS}"
+USE_LDCONFIG=	yes
+MAKE_JOBS_SAFE=	yes
 
-AUTOTOOLSFILES=	aclocal.m4
+CPPFLAGS+=	-I${LOCALBASE}/include
+LDFLAGS+=	-L${LOCALBASE}/lib
 
-post-patch:
-	@${REINPLACE_CMD} -e 's|1.11.1|%%AUTOMAKE_APIVER%%|g' \
-			  ${WRKSRC}/aclocal.m4
-	@cd ${WRKSRC} && \
-		${TOUCH} -f NEWS INSTALL
-#	@${REINPLACE_CMD} -e 's|WX_CONFIG_NAME=wx-config|WX_CONFIG_NAME=${WX_CONFIG}|' \
-#		${WRKSRC}/*.m4
+LIBAV_PC=	libavcodec1 libavformat1 libavutil1 libswscale1
+LIBAV_CFLAGS=	$$(pkg-config --cflags ${LIBAV_PC})
+LIBAV_LIBS=	$$(pkg-config --libs ${LIBAV_PC})
 
 .include <bsd.port.mk>

Modified: head/graphics/wxsvg/distinfo
==============================================================================
--- head/graphics/wxsvg/distinfo	Wed Mar 27 04:56:27 2013	(r315349)
+++ head/graphics/wxsvg/distinfo	Wed Mar 27 06:19:16 2013	(r315350)
@@ -1,2 +1,2 @@
-SHA256 (wxsvg-1.1.8.tar.bz2) = 9512d78d4bb0d92893907c4d33566730b6d140955864f1c44e52a4ff2452399a
-SIZE (wxsvg-1.1.8.tar.bz2) = 666364
+SHA256 (wxsvg-1.1.13.tar.bz2) = ebaecb322bb7fad97a3cd686bed9827b00afe84063cf2784a7e19891dabd805e
+SIZE (wxsvg-1.1.13.tar.bz2) = 669378
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 dfilter service freebsd_committer 2013-03-27 06:20:23 UTC
Author: miwi
Date: Wed Mar 27 06:20:07 2013
New Revision: 315351
URL: http://svnweb.freebsd.org/changeset/ports/315351

Log:
  - Update to 2.4.2
  
  PR:		177260
  Submitted by:	Ports Fury

Deleted:
  head/multimedia/dvdstyler/files/patch-src__mediatrc_ffmpeg.cpp
Modified:
  head/multimedia/dvdstyler/Makefile
  head/multimedia/dvdstyler/distinfo   (contents, props changed)
  head/multimedia/dvdstyler/pkg-descr   (contents, props changed)
  head/multimedia/dvdstyler/pkg-plist   (contents, props changed)

Modified: head/multimedia/dvdstyler/Makefile
==============================================================================
--- head/multimedia/dvdstyler/Makefile	Wed Mar 27 06:19:16 2013	(r315350)
+++ head/multimedia/dvdstyler/Makefile	Wed Mar 27 06:20:07 2013	(r315351)
@@ -2,49 +2,64 @@
 # $FreeBSD$
 
 PORTNAME=	dvdstyler
-DISTVERSION=	2.1
-PORTREVISION=	3
+PORTVERSION=	2.4.1
 PORTEPOCH=	2
 CATEGORIES=	multimedia
-MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}/${DISTVERSION}
-DISTNAME=	DVDStyler-${DISTVERSION}
+MASTER_SITES=	SF
+DISTNAME=	DVDStyler-${PORTVERSION}
 
 MAINTAINER=	multimedia@FreeBSD.org
-COMMENT=	WXGTK2 front end to dvd recoding and authoring programs
+COMMENT=	WxWidgets frontend to dvd recoding and authoring programs
 
 LICENSE=	GPLv2
 
-BUILD_DEPENDS=	dvdauthor:${PORTSDIR}/multimedia/dvdauthor \
+BUILD_DEPENDS=	wxsvg>=1.1.13:${PORTSDIR}/graphics/wxsvg \
+		dvdauthor:${PORTSDIR}/multimedia/dvdauthor \
 		mplex:${PORTSDIR}/multimedia/mjpegtools \
 		growisofs:${PORTSDIR}/sysutils/dvd+rw-tools \
 		xmlto:${PORTSDIR}/textproc/xmlto \
 		zip:${PORTSDIR}/archivers/zip
-RUN_DEPENDS=	dvdauthor:${PORTSDIR}/multimedia/dvdauthor \
+LIB_DEPENDS=	exif:${PORTSDIR}/graphics/libexif \
+		avcodec1:${PORTSDIR}/multimedia/ffmpeg1
+RUN_DEPENDS=	wxsvg>=1.1.13:${PORTSDIR}/graphics/wxsvg \
+		dvdauthor:${PORTSDIR}/multimedia/dvdauthor \
 		mplex:${PORTSDIR}/multimedia/mjpegtools \
 		growisofs:${PORTSDIR}/sysutils/dvd+rw-tools \
-		xmlto:${PORTSDIR}/textproc/xmlto
-LIB_DEPENDS+=	avformat.1:${PORTSDIR}/multimedia/ffmpeg \
-		exif:${PORTSDIR}/graphics/libexif
+		zip:${PORTSDIR}/archivers/zip
+
+OPTIONS_DEFINE=	GNOME DOCS
 
 USE_BZIP2=	yes
 USE_WX=		2.8
 WX_COMPS=	wx svg
 WX_CONF_ARGS=	absolute
-USE_GMAKE=	yes
 USE_GNOME=	desktopfileutils
-USE_PKGCONFIG=	build
-WANT_GNOME=	yes
 USE_GETTEXT=	yes
 USE_CDRTOOLS=	yes	# dvdstyler needs mkisofs
+USE_PKGCONFIG=	build
+USE_GMAKE=	yes
 GNU_CONFIGURE=	yes
-CPPFLAGS+= 	"-I${LOCALBASE}/include"
-LDFLAGS+=	-L${LOCALBASE}/lib ${PTHREAD_LIBS}
+CONFIGURE_ENV=	LIBAV_CFLAGS="${LIBAV_CFLAGS}" LIBAV_LIBS="${LIBAV_LIBS}" \
+		ac_cv_path_FFMPEG_PATH="${LOCALBASE}/bin/ffmpeg1"
+MAKE_ENV=	AM_CPPFLAGS="${LIBAV_CFLAGS}"
+MAKE_JOBS_SAFE=	yes
+
+CPPFLAGS+=	-I${LOCALBASE}/include
+LDFLAGS+=	-L${LOCALBASE}/lib
+
 MAN1=		dvdstyler.1
 
-.include <bsd.port.pre.mk>
+LIBAV_PC=	libavcodec1 libavformat1 libavutil1 libswscale1
+LIBAV_CFLAGS=	$$(pkg-config --cflags ${LIBAV_PC})
+LIBAV_LIBS=	$$(pkg-config --libs ${LIBAV_PC})
+
+.include <bsd.port.options.mk>
 
-.if ${HAVE_GNOME:Mlibgnomeui}!=""
+.if ${PORT_OPTIONS:MGNOME}
 USE_GNOME+=	libgnomeui
+GNOMEUI_PC=	libgnomeui-2.0
+.else
+GNOMEUI_PC=	_libgnomeui-2.0_
 .endif
 
 .if defined(WITH_DVD_DEVICE)
@@ -62,18 +77,22 @@ pre-everything::
 .endif
 
 post-patch:
+	@${REINPLACE_CMD} -e '/GNOMEUI2/s|"libgnomeui-2.0"|"${GNOMEUI_PC}"|g' \
+		${WRKSRC}/configure
+	@${REINPLACE_CMD} -e '/^install-data-am:/s|install-docDATA||g' \
+		${WRKSRC}/Makefile.in
+	@${REINPLACE_CMD} -e 's|"sg\*"|"cd*"|g' \
+		${WRKSRC}/src/BurnDlg.cpp
 	@${REINPLACE_CMD} -e 's|/dev/dvd|${DEFAULT_DVD_DEVICE}|g' \
-		${WRKSRC}/src/BurnDlg.cpp ${WRKSRC}/src/Config.h
-	@${REINPLACE_CMD} -e 's|gnome-config|disable-config|g ;  \
-		s|kde-config|disable-config|g' ${WRKSRC}/configure
+		${WRKSRC}/src/Config.h
 
 post-install:
-	@${MKDIR} ${PREFIX}/share/applications
-	@${INSTALL_DATA} ${WRKSRC}/data/dvdstyler.desktop \
-		${PREFIX}/share/applications/
-	@${MKDIR} ${PREFIX}/share/pixmaps
-	@${INSTALL_DATA} ${WRKSRC}/src/rc/dvdstyler.png \
-		${PREFIX}/share/pixmaps/
+.if ${PORT_OPTIONS:MDOCS}
+	@${MKDIR} ${DOCSDIR}
+.for i in AUTHORS ChangeLog INSTALL README
+	(cd ${WRKSRC} && ${INSTALL_DATA} ${i} ${DOCSDIR})
+.endfor
+.endif
 	@-update-desktop-database
 
-.include <bsd.port.post.mk>
+.include <bsd.port.mk>

Modified: head/multimedia/dvdstyler/distinfo
==============================================================================
--- head/multimedia/dvdstyler/distinfo	Wed Mar 27 06:19:16 2013	(r315350)
+++ head/multimedia/dvdstyler/distinfo	Wed Mar 27 06:20:07 2013	(r315351)
@@ -1,2 +1,2 @@
-SHA256 (DVDStyler-2.1.tar.bz2) = 2d2d237a5991b94147a5ed09323244004d617926fd26bf27f5c179bad62ec3cd
-SIZE (DVDStyler-2.1.tar.bz2) = 3832722
+SHA256 (DVDStyler-2.4.1.tar.bz2) = 800dfa15f1deaa17cfc860efbb176bc53998c20c390d9b9fbb9e699c637be153
+SIZE (DVDStyler-2.4.1.tar.bz2) = 5421164

Modified: head/multimedia/dvdstyler/pkg-descr
==============================================================================
--- head/multimedia/dvdstyler/pkg-descr	Wed Mar 27 06:19:16 2013	(r315350)
+++ head/multimedia/dvdstyler/pkg-descr	Wed Mar 27 06:20:07 2013	(r315351)
@@ -11,4 +11,4 @@ The main DVDStyler features are:
  o set chapters for each movie
  o change post command for each movie
 
-WWW: http://dvdstyler.sourceforge.net/
+WWW: http://www.dvdstyler.org/

Modified: head/multimedia/dvdstyler/pkg-plist
==============================================================================
--- head/multimedia/dvdstyler/pkg-plist	Wed Mar 27 06:19:16 2013	(r315350)
+++ head/multimedia/dvdstyler/pkg-plist	Wed Mar 27 06:20:07 2013	(r315351)
@@ -1,10 +1,9 @@
 bin/dvdstyler
 share/applications/dvdstyler.desktop
-%%DOCSDIR%%/AUTHORS
-%%DOCSDIR%%/COPYING
-%%DOCSDIR%%/ChangeLog
-%%DOCSDIR%%/INSTALL
-%%DOCSDIR%%/README
+%%PORTDOCS%%%%DOCSDIR%%/AUTHORS
+%%PORTDOCS%%%%DOCSDIR%%/ChangeLog
+%%PORTDOCS%%%%DOCSDIR%%/INSTALL
+%%PORTDOCS%%%%DOCSDIR%%/README
 %%DATADIR%%/backgrounds/02_bi_domrep.jpg
 %%DATADIR%%/backgrounds/03_creta.jpg
 %%DATADIR%%/backgrounds/04_kiel_kanal.jpg
@@ -39,15 +38,15 @@ share/applications/dvdstyler.desktop
 %%DATADIR%%/buttons/arrow-mirror-left.xml
 %%DATADIR%%/buttons/arrow-mirror-right.xml
 %%DATADIR%%/buttons/arrow-red.xml
-%%DATADIR%%/buttons/arrow-simple.xml
+%%DATADIR%%/buttons/arrow-simple-v2.xml
+%%DATADIR%%/buttons/arrow-star.xml
 %%DATADIR%%/buttons/arrow-text-left.xml
 %%DATADIR%%/buttons/arrow-text-right.xml
-%%DATADIR%%/buttons/arrow3d-left.xml
-%%DATADIR%%/buttons/arrow3d-right.xml
-%%DATADIR%%/buttons/arrow-star.xml
 %%DATADIR%%/buttons/arrow.xml
 %%DATADIR%%/buttons/arrow2.xml
 %%DATADIR%%/buttons/arrow3.xml
+%%DATADIR%%/buttons/arrow3d-left.xml
+%%DATADIR%%/buttons/arrow3d-right.xml
 %%DATADIR%%/buttons/buttons.lst
 %%DATADIR%%/buttons/cancel.xml
 %%DATADIR%%/buttons/cancel2.xml
@@ -55,52 +54,74 @@ share/applications/dvdstyler.desktop
 %%DATADIR%%/buttons/deprecated/arrow-left.xml
 %%DATADIR%%/buttons/deprecated/arrow-next.xml
 %%DATADIR%%/buttons/deprecated/arrow-right.xml
+%%DATADIR%%/buttons/deprecated/arrow-simple.xml
 %%DATADIR%%/buttons/deprecated/arrow-up.xml
 %%DATADIR%%/buttons/deprecated/arrow2-down.xml
 %%DATADIR%%/buttons/deprecated/arrow2-left.xml
 %%DATADIR%%/buttons/deprecated/arrow2-right.xml
 %%DATADIR%%/buttons/deprecated/arrow2-up.xml
+%%DATADIR%%/buttons/deprecated/ellipse.xml
+%%DATADIR%%/buttons/deprecated/frame-shadow.xml
+%%DATADIR%%/buttons/deprecated/frame.xml
+%%DATADIR%%/buttons/deprecated/home.xml
+%%DATADIR%%/buttons/deprecated/text-circle.xml
 %%DATADIR%%/buttons/deprecated/text-shadow.xml
+%%DATADIR%%/buttons/deprecated/text-square.xml
+%%DATADIR%%/buttons/deprecated/text-underlined-v2.xml
 %%DATADIR%%/buttons/deprecated/text-underlined.xml
+%%DATADIR%%/buttons/deprecated/text-v2.xml
 %%DATADIR%%/buttons/deprecated/text.xml
-%%DATADIR%%/buttons/ellipse.xml
-%%DATADIR%%/buttons/frame.xml
-%%DATADIR%%/buttons/frame-shadow.xml
-%%DATADIR%%/buttons/home.xml
+%%DATADIR%%/buttons/ellipse-v2.xml
+%%DATADIR%%/buttons/ellipse45.xml
+%%DATADIR%%/buttons/frame-v2.xml
+%%DATADIR%%/buttons/frame45.xml
 %%DATADIR%%/buttons/hand-left.xml
 %%DATADIR%%/buttons/hand-right.xml
+%%DATADIR%%/buttons/home-v2.xml
 %%DATADIR%%/buttons/ok.xml
 %%DATADIR%%/buttons/ok2.xml
 %%DATADIR%%/buttons/pill.xml
 %%DATADIR%%/buttons/pill2.xml
 %%DATADIR%%/buttons/pill3.xml
-%%DATADIR%%/buttons/text-circle.xml
-%%DATADIR%%/buttons/text-shadow.xml
-%%DATADIR%%/buttons/text-square.xml
-%%DATADIR%%/buttons/text-underlined-v2.xml
-%%DATADIR%%/buttons/text-v2.xml
+%%DATADIR%%/buttons/text-circle-v2.xml
+%%DATADIR%%/buttons/text-square-v2.xml
+%%DATADIR%%/buttons/text-underlined-v3.xml
+%%DATADIR%%/buttons/text-v3.xml
 %%DATADIR%%/data/empty_ntsc_ac3.mpg
 %%DATADIR%%/data/empty_ntsc_mp2.mpg
 %%DATADIR%%/data/empty_pal_ac3.mpg
 %%DATADIR%%/data/empty_pal_mp2.mpg
 %%DATADIR%%/data/subtitles.rgb
+%%DATADIR%%/docs/help_ca.zip
 %%DATADIR%%/docs/help_de.zip
 %%DATADIR%%/docs/help_en.zip
+%%DATADIR%%/docs/help_fi.zip
 %%DATADIR%%/docs/help_fr.zip
 %%DATADIR%%/docs/help_it.zip
 %%DATADIR%%/docs/help_ja.zip
 %%DATADIR%%/docs/help_nb.zip
 %%DATADIR%%/docs/help_pl.zip
+%%DATADIR%%/docs/help_pt.zip
+%%DATADIR%%/docs/help_pt_BR.zip
+%%DATADIR%%/docs/help_ro.zip
 %%DATADIR%%/docs/help_ru.zip
 %%DATADIR%%/docs/help_uk.zip
 %%DATADIR%%/docs/help_zh_CN.zip
 %%DATADIR%%/docs/help_zh_TW.zip
-%%DATADIR%%/objects/ellipse.xml
-%%DATADIR%%/objects/frame.xml
+%%DATADIR%%/objects/deprecated/ellipse-v2.xml
+%%DATADIR%%/objects/deprecated/ellipse.xml
+%%DATADIR%%/objects/deprecated/frame-v2.xml
+%%DATADIR%%/objects/deprecated/frame.xml
+%%DATADIR%%/objects/deprecated/rectangle.xml
+%%DATADIR%%/objects/deprecated/text-shadow.xml
+%%DATADIR%%/objects/deprecated/text.xml
+%%DATADIR%%/objects/ellipse-v3.xml
+%%DATADIR%%/objects/ellipse45.xml
+%%DATADIR%%/objects/frame-v3.xml
+%%DATADIR%%/objects/frame45.xml
 %%DATADIR%%/objects/image.xml
-%%DATADIR%%/objects/rectangle.xml
-%%DATADIR%%/objects/text-shadow.xml
-%%DATADIR%%/objects/text.xml
+%%DATADIR%%/objects/rectangle-v2.xml
+%%DATADIR%%/objects/text-v2.xml
 %%DATADIR%%/rc/add.png
 %%DATADIR%%/rc/dvdstyler.png
 %%DATADIR%%/rc/files.png
@@ -119,10 +140,6 @@ share/applications/dvdstyler.desktop
 %%DATADIR%%/rc/remove.png
 %%DATADIR%%/rc/run.png
 %%DATADIR%%/rc/save.png
-%%DATADIR%%/templates/Travel/travel.dvdt
-%%DATADIR%%/templates/Travel/travel.png
-%%DATADIR%%/templates/Travel/travelWS.dvdt
-%%DATADIR%%/templates/Travel/travelWS.png
 %%DATADIR%%/templates/Basic/blue.dvdt
 %%DATADIR%%/templates/Basic/blue.png
 %%DATADIR%%/templates/Basic/blueWS.dvdt
@@ -131,14 +148,25 @@ share/applications/dvdstyler.desktop
 %%DATADIR%%/templates/Basic/neon.png
 %%DATADIR%%/templates/Basic/neonWS.dvdt
 %%DATADIR%%/templates/Basic/neonWS.png
+%%DATADIR%%/templates/Basic/ocean.dvdt
+%%DATADIR%%/templates/Basic/ocean.png
+%%DATADIR%%/templates/Basic/oceanWS.dvdt
+%%DATADIR%%/templates/Basic/oceanWS.png
 %%DATADIR%%/templates/Basic/turbulence.dvdt
 %%DATADIR%%/templates/Basic/turbulence.png
+%%DATADIR%%/templates/Travel/travel.dvdt
+%%DATADIR%%/templates/Travel/travel.png
+%%DATADIR%%/templates/Travel/travelWS.dvdt
+%%DATADIR%%/templates/Travel/travelWS.png
+share/locale/ar/LC_MESSAGES/dvdstyler.mo
+share/locale/ca/LC_MESSAGES/dvdstyler.mo
 share/locale/cs/LC_MESSAGES/dvdstyler.mo
 share/locale/da/LC_MESSAGES/dvdstyler.mo
 share/locale/de/LC_MESSAGES/dvdstyler.mo
 share/locale/el/LC_MESSAGES/dvdstyler.mo
 share/locale/es/LC_MESSAGES/dvdstyler.mo
 share/locale/eu/LC_MESSAGES/dvdstyler.mo
+share/locale/fi/LC_MESSAGES/dvdstyler.mo
 share/locale/fr/LC_MESSAGES/dvdstyler.mo
 share/locale/hu/LC_MESSAGES/dvdstyler.mo
 share/locale/hy/LC_MESSAGES/dvdstyler.mo
@@ -151,13 +179,16 @@ share/locale/nl/LC_MESSAGES/dvdstyler.mo
 share/locale/pl/LC_MESSAGES/dvdstyler.mo
 share/locale/pt/LC_MESSAGES/dvdstyler.mo
 share/locale/pt_BR/LC_MESSAGES/dvdstyler.mo
+share/locale/ro/LC_MESSAGES/dvdstyler.mo
 share/locale/ru/LC_MESSAGES/dvdstyler.mo
 share/locale/sk/LC_MESSAGES/dvdstyler.mo
 share/locale/sl/LC_MESSAGES/dvdstyler.mo
 share/locale/sr/LC_MESSAGES/dvdstyler.mo
 share/locale/sv/LC_MESSAGES/dvdstyler.mo
-share/locale/vi/LC_MESSAGES/dvdstyler.mo
+share/locale/tr/LC_MESSAGES/dvdstyler.mo
 share/locale/uk/LC_MESSAGES/dvdstyler.mo
+share/locale/uz/LC_MESSAGES/dvdstyler.mo
+share/locale/vi/LC_MESSAGES/dvdstyler.mo
 share/locale/zh_CN/LC_MESSAGES/dvdstyler.mo
 share/locale/zh_TW/LC_MESSAGES/dvdstyler.mo
 share/pixmaps/dvdstyler.png
@@ -167,6 +198,7 @@ share/pixmaps/dvdstyler.png
 @dirrm %%DATADIR%%/templates/Basic
 @dirrm %%DATADIR%%/templates
 @dirrm %%DATADIR%%/rc
+@dirrm %%DATADIR%%/objects/deprecated
 @dirrm %%DATADIR%%/objects
 @dirrm %%DATADIR%%/docs
 @dirrm %%DATADIR%%/data
@@ -174,7 +206,7 @@ share/pixmaps/dvdstyler.png
 @dirrm %%DATADIR%%/buttons
 @dirrm %%DATADIR%%/backgrounds
 @dirrm %%DATADIR%%
-@dirrm %%DOCSDIR%%
+%%PORTDOCS%%@dirrm %%DOCSDIR%%
 @dirrmtry share/applications
 @exec %%LOCALBASE%%/bin/update-desktop-database > /dev/null || /usr/bin/true
 @unexec %%LOCALBASE%%/bin/update-desktop-database > /dev/null || /usr/bin/true
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2013-03-27 06:20:28 UTC
State Changed
From-To: open->closed

Committed. Thanks!